@font-face {
  font-family: 'Foco';
  src: url('../fonts/Foco.ttf') format('truetype');
}
 

body,
input,
textarea,
select,
td
{
	font-family: "Foco", "Century Gothic","Lucida Grande","Lucida Sans","Bitstream Vera Sans",Verdana,sans-serif;
}


a:link,
a:visited,
a:active
{
	text-decoration:none;
	border:none;
	color:#4c4c4c
}

a:hover
{
	text-decoration:none;
	border:none;
	color:#00e5cc
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
textarea:focus,
select:focus
{
	border:1px solid #70cbf4;
	background:#fff 
}

.bemerkungen::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #d17575;
}
.bemerkungen:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #d17575;
    opacity: 1;
}
.bemerkungen::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #d17575;
    opacity: 1;
}
.bemerkungen:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #d17575;
}


/* Buttons */

a:link.greenButton,
a:visited.greenButton,
input.greenButton
{
	background:#E50066 !important;
	border: none;
}

a:link.greenButton:hover,
a:visited.greenButton:hover,
a:focus.greenButton:hover,
a:focus.greenButton,
input.greenButton:hover,
input.greenButton.login:hover
{
	background: #ff3399 !important;
}


/* Header */

header #headerBox
{
	background: #000 !important;
	width: 100%;
	height: 130px;
	padding-top: 50px;
}

header #headerLine
{
	display: none;
}

/* Logo */

header a.airtours-logo img
{
	width: 332px;
	height: 84px;
	margin: 0px auto;
	webkit-background-size: 332px 84px;
	background-size: 332px 84px;
	display: block;
}

#languageBox
{
	visibility: hidden;
}

/* Step Navigation */

.step-navigation-step.current
{
	color:#00e5cc
}

.step-navigation-step.done
{
	color:#666666
}

.step-navigation-step.current .step_number
{
	background:url(../_images/step_current.png) no-repeat center transparent;
	color: #fff;
}


/* Headline */

h4.ibeueb
{
	line-height: 30px;
}


/* Infobox */

.info {
    color: #E50066;
    border-color: #E50066;
    background-color: #ffe0ee;
}


/* Title Form */

.main-form .title-form.current,
.main-form-large .title-form.current
{
	background: #4C4C4C !important;
}

.widget-footer.widget-footer-total
{
	background:#4C4C4C !important;
}

.vaninfo
{
	background: #4C4C4C !important;
	color: #fff;
	padding: 5px;
	text-align: center;
}

.form-block.pick-up-time .selectricWrapper
{
	width: 120px;
}



/* Content Form */

.content-form textarea.bemerkungen::placeholder
{
		color: #E50066;
}

.content-form textarea.bemerkungen::-ms-input-placeholder 
{
		color: #E50066;
}


/* Footer */

.wrapper {
	margin: 0 auto -200px; /* the bottom margin is the negative value of the footer's height */
}

footer {
	background: #000 !important;
	height: 200px;
	margin-top: 0px;
	color: #fff;
}

footer a:link {
	color: #E50066;
}

#footer-content
{
	background: #000 !important;
}

#footer-content div
{
  background: #000 !important;
}

footer ul
{
	float: left;
}

footer ul:last-child
{
	float: right;
	text-align: right;
}

.wtlogo
{
	position: relative;
	top: 2px;
}

@media only screen and (max-width: 330px) {

	footer ul
	{ 
	  float: none;
	}
	
	footer ul li
	{ 
		text-align: center;
	}
}


/* Selectric */

.selectricItems li.selected,
.selectricItems li.selected:hover {
  background: #00e5cc !important;
}

/* Help Tip */

.help-tip{
	position: relative;
	text-align: center;
	background-color: #5488c7;
	border-radius: 5px;
	padding: 5px;
	font-size: 14px;
	line-height: 18px;
	cursor: default;
	width: 190px;
	height: 36px;
	margin: 0px auto 20px auto;
	display: block;
	color: #fff;
	width: 180px;
	z-index: 100;
}

@media only screen and (min-width:760px){
	.help-tip{
		position: relative;
		text-align: center;
		background-color: #1a75bb;
		border-radius: 5px;
		padding: 5px;
		float: right;
		font-size: 14px;
		line-height: 18px;
		cursor: default;
		margin: 0;
		width: 190px;
		display: block;
		color: #fff;
		width: 180px;
		z-index: 100;
	}
}

.help-tip:hover ul{
	display:block;
	transform-origin: 100% 0%;
	-webkit-animation: fadeIn 0.3s ease-in-out;
	animation: fadeIn 0.3s ease-in-out;
}

.help-tip ul{    /* The tooltip */
	display: none;
	text-align: left;
	background-color: #1E2021;
	padding: 20px;
	width: 240px;
	position: absolute;
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	right: -45px;
	top: 30px;
	color: #FFF;
	font-size: 13px;
	line-height: 1.4;
}

.help-tip ul:before{ /* The pointer of the tooltip */
	position: absolute;
	content: '';
	width:0;
	height: 0;
	border:6px solid transparent;
	border-bottom-color:#1E2021;
	right:130px;
	top:-12px;
}

.help-tip ul:after{ /* Prevents the tooltip from being hidden */
    width:100%;
    height:40px;
    content:'';
    position: absolute;
    top:-40px;
    left:0;
}

.help-tip:hover li{
	margin-bottom: 15px; 
}


@media only screen and (min-width:760px){

	.nachabschlussBox,
	.nachabschlussBox.first
	{
		width: 440px;
		float: none !important;
		margin: 20px auto 0 !important;
		background: #f3f3f3;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
	}

}